cURL
curl --request GET \ --url https://api.portalhq.io/api/v3/clients/me/integrations/meld/discovery/countries \ --header 'Authorization: Bearer <token>'
{ "data": [ { "countryCode": "<string>", "name": "<string>", "flagImageUrl": "<string>", "regions": [ { "regionCode": "<string>", "name": "<string>" } ] } ] }
Lists Meld-supported countries (with regions when applicable).
Documentation IndexFetch the complete documentation index at: https://docs.portalhq.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.portalhq.io/llms.txt
Use this file to discover all available pages before exploring further.
Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.
Countries retrieved successfully
Show child attributes
Was this page helpful?